/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/*
 * HTML - Just for you Mike XOXO (Cullen says "take that Mike")
 */
/* line 16, ../sass/pages.scss */
html {
  background-color: #515151;
}

/*
 * Body
 */
/* line 24, ../sass/pages.scss */
body {
  margin: 0;
  padding: 0;
  background-color: #fff;
}

/* line 31, ../sass/pages.scss */
#body-left,
#body-right {
  display: block;
  position: absolute;
  top: 0px;
  width: 50%;
  height: 105px;
  background-repeat: repeat-x;
}

/* line 40, ../sass/pages.scss */
#body-left {
  background-image: url(../images/background-body-left.png);
  left: 0px;
}

/* line 45, ../sass/pages.scss */
#body-right {
  background-image: url(../images/background-body-right.png);
  right: 0px;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
/* line 58, ../sass/pages.scss */
#skip-link {
  margin: 0;
}
/* line 62, ../sass/pages.scss */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
/* line 76, ../sass/pages.scss */
#header {
  z-index: 100;
  position: relative;
  background-image: url(../images/background-page.png);
  background-repeat: none;
  height: 105px;
}
/* line 83, ../sass/pages.scss */
#header .region-contact-info {
  display: block;
  margin-top: -6px;
}
/* line 88, ../sass/pages.scss */
#header .region-contact-info .email,
#header .region-contact-info .phone {
  float: right;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  text-decoration: none;
  color: #181818;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  padding: 0 0 0 18px;
  margin-right: 22px;
}
/* line 102, ../sass/pages.scss */
#header .region-contact-info .email {
  background-image: url(../images/email.png);
}
/* line 106, ../sass/pages.scss */
#header .region-contact-info .phone {
  background-position: 0px 3px;
  background-image: url(../images/phone.png);
}
/* line 112, ../sass/pages.scss */
#header .contextual-links-region {
  position: static;
}
/* line 116, ../sass/pages.scss */
#header h2 {
  display: none;
}
/* line 120, ../sass/pages.scss */
#header ul.menu {
  position: absolute;
  bottom: 6px;
  right: 0px;
  margin: 0 47px 0 0;
  padding: 0;
  height: 34px;
}
/* line 128, ../sass/pages.scss */
#header ul.menu li {
  list-style: none;
  float: right;
}
/* line 132, ../sass/pages.scss */
#header ul.menu li ul.menu {
  display: none;
}
/* line 136, ../sass/pages.scss */
#header ul.menu li a {
  position: relative;
  display: block;
  height: 34px;
  line-height: 34px;
  background-image: url(../images/menu-button-center.png);
  background-repeat: repeat-x;
  color: #fff;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  margin-left: 58px;
  padding: 0 -10px;
  z-index: 120;
  font-family: "Avenir", Tahoma, sans-serif;
}
/* line 154, ../sass/pages.scss */
#header ul.menu li a:before {
  content: '';
  display: block;
  position: absolute;
  left: -39px;
  top: 0px;
  width: 39px;
  height: 34px;
  background-image: url(../images/menu-button-left.png);
  background-repeat: no-repeat;
}
/* line 166, ../sass/pages.scss */
#header ul.menu li a:after {
  content: '';
  display: block;
  position: absolute;
  right: -39px;
  top: 0px;
  width: 39px;
  height: 34px;
  background-image: url(../images/menu-button-right.png);
  background-repeat: no-repeat;
}
/* line 179, ../sass/pages.scss */
#header ul.menu li a.active, #header ul.menu li a.active-trail {
  height: 39px;
  background-image: url(../images/menu-button-center-active.png);
  text-shadow: none;
  color: #333;
  z-index: 200;
}
/* line 186, ../sass/pages.scss */
#header ul.menu li a.active:before, #header ul.menu li a.active-trail:before {
  height: 39px;
  background-image: url(../images/menu-button-left-active.png);
  z-index: 200;
}
/* line 192, ../sass/pages.scss */
#header ul.menu li a.active:after, #header ul.menu li a.active-trail:after {
  height: 39px;
  background-image: url(../images/menu-button-right-active.png);
  z-index: 200;
}

/* line 203, ../sass/pages.scss */
#logo {
  /* Wrapping link for logo */
  float: left;
  /* LTR */
  margin: 0;
  padding: 0;
  position: absolute;
  top: 26px;
}
/* line 210, ../sass/pages.scss */
#logo img {
  vertical-align: bottom;
}

/* line 215, ../sass/pages.scss */
#name-and-slogan {
  /* Wrapper for website name and slogan */
  float: left;
}

/* line 219, ../sass/pages.scss */
#site-name {
  /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
/* line 225, ../sass/pages.scss */
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
/* line 231, ../sass/pages.scss */
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/* line 236, ../sass/pages.scss */
#site-slogan {
  /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

/* line 241, ../sass/pages.scss */
.region-header {
  /* Wrapper for any blocks placed in the header region */
  clear: both;
  /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
/* line 249, ../sass/pages.scss */
#main {
  background-color: #fff;
}

/* line 253, ../sass/pages.scss */
.one-sidebar #content {
  margin-top: 28px;
}

/*
 * Content
 */
/* line 261, ../sass/pages.scss */
#content {
  margin-top: -27px;
  margin-bottom: 40px;
  z-index: 130;
}

/* line 267, ../sass/pages.scss */
.front #content {
  margin-top: 0;
}

/* line 274, ../sass/pages.scss */
.breadcrumb {
  /* The path to the current page in the form of a list of links */
}
/* line 275, ../sass/pages.scss */
.breadcrumb ol {
  margin: 0;
  padding: 0;
  color: #666;
  font-size: 11px;
  font-weight: bold;
}
/* line 282, ../sass/pages.scss */
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
/* line 288, ../sass/pages.scss */
.breadcrumb li a {
  color: #1568b3;
  font-weight: normal;
}

/* line 300, ../sass/pages.scss */
h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  margin: 0;
}

/* line 304, ../sass/pages.scss */
tr.even {
  /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 308, ../sass/pages.scss */
tr.odd {
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 312, ../sass/pages.scss */
div.messages {
  /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0;
  /* Drupal core uses "6px 0" margin */
}
/* line 315, ../sass/pages.scss */
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 321, ../sass/pages.scss */
div.status {
  /* Normal priority messages */
}

/* line 325, ../sass/pages.scss */
div.warning,
tr.warning {
  /* Medium priority messages */
  /* border: 1px solid #f0c020; */
  /* Drupal core uses: 1px solid #f0c020 */
}

/* line 330, ../sass/pages.scss */
div.error,
tr.error {
  /* High priority messages. See also the .error declaration below. */
}

/* line 333, ../sass/pages.scss */
.error {
  /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */
  /* Drupal core uses a #e55 background */
}

/* line 337, ../sass/pages.scss */
.warning {
  /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */
  /* Drupal core uses a #e09010 background */
}

/* line 341, ../sass/pages.scss */
.tabs {
  /* See also the tabs.css file. */
}

/* line 344, ../sass/pages.scss */
.region-help {
  /* Help text on a page */
}

/* line 347, ../sass/pages.scss */
.more-help-link {
  /* Link to more help */
}

/* line 350, ../sass/pages.scss */
.region-content {
  /* Wrapper for the actual page content */
}

/* line 353, ../sass/pages.scss */
ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
/* line 357, ../sass/pages.scss */
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 363, ../sass/pages.scss */
span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 367, ../sass/pages.scss */
.item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
/* line 370, ../sass/pages.scss */
.item-list .pager li {
  /* Each page number in the pager list */
  padding: 0 0.5em;
}

/* line 375, ../sass/pages.scss */
.feed-icon {
  /* The link to the RSS or Atom feed for the current list of content */
}

/* line 378, ../sass/pages.scss */
.more-link {
  /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/* line 398, ../sass/pages.scss */
.region-sidebar-second {
  min-height: 410px;
}
/* line 401, ../sass/pages.scss */
.region-sidebar-second #block-block-9 {
  position: absolute;
  z-index: 130;
  top: -6px;
  right: 0px;
  width: 252px;
  float: right;
  background-image: url(../images/get-help.png);
  background-repeat: no-repeat;
  background-position: top center;
  padding-top: 100px;
}
/* line 413, ../sass/pages.scss */
.region-sidebar-second #block-block-9 .phone {
  display: block;
  width: 244px;
  height: 34px;
  padding-top: 90px;
  margin: 11px 0 16px 0;
  background-image: url(../images/phone-light.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  color: #1d6eb7;
  font-family: "Baskerville", serif;
  font-style: italic;
  font-weight: bold;
  font-size: 34px;
  text-align: center;
}
/* line 432, ../sass/pages.scss */
.region-sidebar-second #block-block-9 .button {
  background-color: #f1eee8;
  background-image: -webkit-linear-gradient(top, #f5f3ef, #ebe7e0);
  background-image: -moz-linear-gradient(top, #f5f3ef, #ebe7e0);
  background-image: -ms-linear-gradient(top, #f5f3ef, #ebe7e0);
  background-image: -o-linear-gradient(top, #f5f3ef, #ebe7e0);
  border-top: 1px solid #f9f8f6;
  border-right: 1px solid #dedbd6;
  border-bottom: 1px solid #cecac3;
  border-left: 1px solid #f3f1ec;
  border-radius: 5px;
  box-shadow: 0 0 1px 1px #4a4a4a;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  margin-bottom: 9px;
}
/* line 447, ../sass/pages.scss */
.region-sidebar-second #block-block-9 .button a {
  display: block;
  background-color: tranparent;
  height: 33px;
  width: 200px;
  padding-left: 50px;
  background-repeat: no-repeat;
  background-position: 16px 5px;
  color: #333;
  line-height: 33px;
  text-transform: uppercase;
  font-size: 14px;
}
/* line 461, ../sass/pages.scss */
.region-sidebar-second #block-block-9 .button .quote {
  background-image: url(../images/quote-front.png);
}
/* line 465, ../sass/pages.scss */
.region-sidebar-second #block-block-9 .button .chat {
  background-image: url(../images/chat-front.png);
}

/* line 472, ../sass/pages.scss */
.button {
  background-color: #f1eee8;
  background-image: -webkit-linear-gradient(top, #f5f3ef, #ebe7e0);
  background-image: -moz-linear-gradient(top, #f5f3ef, #ebe7e0);
  background-image: -ms-linear-gradient(top, #f5f3ef, #ebe7e0);
  background-image: -o-linear-gradient(top, #f5f3ef, #ebe7e0);
  border-top: 1px solid #f9f8f6;
  border-right: 1px solid #dedbd6;
  border-bottom: 1px solid #cecac3;
  border-left: 1px solid #f3f1ec;
  border-radius: 5px;
  box-shadow: 0 0 1px 1px #4a4a4a;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  margin-bottom: 9px;
}
/* line 487, ../sass/pages.scss */
.button a {
  display: block;
  background-color: tranparent;
  height: 33px;
  width: 200px;
  padding-left: 50px;
  background-repeat: no-repeat;
  background-position: 16px 5px;
  color: #333;
  line-height: 33px;
  text-transform: uppercase;
  font-size: 14px;
}
/* line 501, ../sass/pages.scss */
.button .quote {
  background-image: url(../images/quote-front.png);
}
/* line 505, ../sass/pages.scss */
.button .chat {
  background-image: url(../images/chat-front.png);
}

/*
 * Content Bottom
 */
/* line 512, ../sass/pages.scss */
#page-bottom {
  background-color: #515151;
  min-height: 24px;
  background-image: url(../images/background-page-bottom.png);
  background-repeat: repeat-x;
  color: #fff;
}
/* line 519, ../sass/pages.scss */
#page-bottom h1 {
  color: #fdb950;
  text-shadow: 1px 1px 1px #000;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9);
  font-family: "Baskerville", serif;
  font-style: italic;
  text-transform: none;
  font-size: 30px;
  line-height: 40px;
}
/* line 530, ../sass/pages.scss */
#page-bottom h3 {
  color: #fff;
}
/* line 534, ../sass/pages.scss */
#page-bottom ul {
  list-style-image: url(../images/li.png);
}
/* line 537, ../sass/pages.scss */
#page-bottom ul li {
  line-height: 18px;
}
/* line 542, ../sass/pages.scss */
#page-bottom .region-content-bottom-main {
  width: 682px;
  float: left;
  padding-top: 20px;
}
/* line 548, ../sass/pages.scss */
#page-bottom .region-content-bottom-side {
  width: 252px;
  float: right;
  background-image: url(../images/get-help.png);
  background-repeat: no-repeat;
  background-position: top center;
  padding-top: 100px;
}
/* line 556, ../sass/pages.scss */
#page-bottom .region-content-bottom-side .phone {
  display: block;
  width: 244px;
  height: 34px;
  padding-top: 90px;
  margin: 11px 0 16px 0;
  background-image: url(../images/phone-dark.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  color: #fff;
  font-family: "Baskerville", serif;
  font-style: italic;
  font-weight: bold;
  font-size: 34px;
  text-shadow: 1px 1px 1px #000;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9);
  text-align: center;
}
/* line 577, ../sass/pages.scss */
#page-bottom .region-content-bottom-side .button {
  background-color: #f1eee8;
  background-image: -webkit-linear-gradient(top, #f5f3ef, #ebe7e0);
  background-image: -moz-linear-gradient(top, #f5f3ef, #ebe7e0);
  background-image: -ms-linear-gradient(top, #f5f3ef, #ebe7e0);
  background-image: -o-linear-gradient(top, #f5f3ef, #ebe7e0);
  border-top: 1px solid #f9f8f6;
  border-right: 1px solid #dedbd6;
  border-bottom: 1px solid #cecac3;
  border-left: 1px solid #f3f1ec;
  border-radius: 5px;
  box-shadow: 0 0 1px 1px #4a4a4a;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  margin-bottom: 9px;
}
/* line 592, ../sass/pages.scss */
#page-bottom .region-content-bottom-side .button a {
  display: block;
  background-color: tranparent;
  height: 33px;
  width: 200px;
  padding-left: 50px;
  background-repeat: no-repeat;
  background-position: 16px 5px;
  color: #333;
  line-height: 33px;
  text-transform: uppercase;
  font-size: 14px;
  font-family: "Avenir", Tahoma, sans-serif;
}
/* line 607, ../sass/pages.scss */
#page-bottom .region-content-bottom-side .button .quote {
  background-image: url(../images/quote-front.png);
}
/* line 611, ../sass/pages.scss */
#page-bottom .region-content-bottom-side .button .chat {
  background-image: url(../images/chat-front.png);
}

/*
 * Footer
 */
/* line 623, ../sass/pages.scss */
#footer #footer-content {
  background-color: #3b3b3b;
  background-image: url(../images/footer.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  min-width: 980px;
  min-height: 140px;
  margin: 40px 50px 0 50px;
  padding: 24px 0;
}
/* line 633, ../sass/pages.scss */
#footer #footer-content .column {
  width: 25%;
  float: left;
}
/* line 637, ../sass/pages.scss */
#footer #footer-content .column .content {
  padding-left: 47px;
}
/* line 640, ../sass/pages.scss */
#footer #footer-content .column .content h5 {
  color: #FDB950;
  font-family: "Baskerville", serif;
  font-style: italic;
  font-size: 18px;
  text-transform: none;
  margin: 0 0 5px 0;
}
/* line 649, ../sass/pages.scss */
#footer #footer-content .column .content ul {
  margin: 0;
  padding: 0;
}
/* line 653, ../sass/pages.scss */
#footer #footer-content .column .content ul li {
  list-style: none;
  margin: 0;
  color: #adadad;
  text-transform: uppercase;
  font-size: 11px;
  font-family: "Avenir", Tahoma, sans-serif;
}
/* line 661, ../sass/pages.scss */
#footer #footer-content .column .content ul li a {
  color: #adadad;
}
/* line 671, ../sass/pages.scss */
#footer #copyright,
#footer #ncm {
  color: #181818;
  margin: 10px 50px;
  font-size: 11px;
}
/* line 676, ../sass/pages.scss */
#footer #copyright a,
#footer #ncm a {
  color: #181818;
}
/* line 681, ../sass/pages.scss */
#footer #ncm {
  float: left;
}
/* line 685, ../sass/pages.scss */
#footer #ncm {
  float: right;
}

/*
 * Page bottom
 */
/* line 694, ../sass/pages.scss */
.region-bottom {
  /* Wrapper for any blocks placed in the page bottom region */
}
